Bug 597999 - [abrt] crash in gvfs-smb-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gvfs-smb-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-smb ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:352385538467978becb42dfdad0...
Keywords:
: 603323 645809 646800 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-31 08:45 UTC by Pau Aliagas
Modified: 2015-03-03 22:48 UTC (History)
24 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 17:09:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.04 KB, text/plain)
2010-05-31 08:45 UTC, Pau Aliagas
no flags Details

Description Pau Aliagas 2010-05-31 08:45:02 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-smb --spawner :1.7 /org/gtk/gvfs/exec_spaw/2
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-smb
global_uuid: 352385538467978becb42dfdad00e283603f8f79
kernel: 2.6.33.5-112.fc13.x86_64
package: gvfs-smb-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Pau Aliagas 2010-05-31 08:45:05 UTC
Created attachment 418206 [details]
File: backtrace

Comment 2 Bastien Nocera 2010-06-15 02:19:27 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Launch an already opened file in gnome-shell's "recent documents", after having logged in "automatically" (meaning that the login keyring isn't unlocked, as I did not type in a password).

The share was not already mounted.

Comment 3 Bastien Nocera 2010-06-15 02:20:32 UTC
gnome-keyring-2.30.1-2.fc13.x86_64
libgnome-keyring-2.30.0-2.fc13.x86_64
gvfs-smb-1.6.2-1.fc13.x86_64

Comment 4 Simon Handy 2010-06-22 15:58:23 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Attempt to browse to a windows share.
2.
3.


Comment
-----
This happens with all windows shares (e.g. doesn't matter what domain/server/share user etc).
I can reach the shares through dolphin, just not nautilus.

Comment 5 Torbjørn Lindahl 2010-06-25 22:37:37 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
not sure what this error is about, found it in the list

Comment 6 John Watzke 2010-06-29 14:35:41 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Accessed an SMB share with GVFS.

Comment
-----
I simply tried to mount an SMB drive over GVFS.  I typed in my keyring password and got this crash.  One thing to note is that I didn't need to remove my password from the backtrace as it appears the password field returned in the auth call was null.

Comment 7 Terry Owen 2010-06-29 15:16:22 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Just tried to connect to a network share. Works the second time I try.

Comment 8 DanielH1987 2010-07-05 16:06:44 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tried to mount Via Nautilus smb-resource
2.
3.

Comment 9 ndn 2010-07-07 08:59:13 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. It happens all the time when I open Rhythmbox 0.12.8 which has some music track links with urls smb://10.0.0.1/d$/xxx/
2. After the error everything seems to work as it should and tracks a accessible
3.

Comment 10 DanielH1987 2010-07-12 12:44:25 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. connected to smb-server (ubuntu 10.04 LTS)
2.
3.

Comment 11 barsteadr 2010-07-16 13:33:10 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)

How to reproduce
> -----
1. Crash happened when Deja Dup attempted to automatically mount an smb share. 
2. 
3.

Comment 12 DanielH1987 2010-07-17 14:10:00 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. mount smb via nautilus
2.
3.

Comment 13 Nuno Anjos 2010-07-22 16:23:28 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.trying to access share on windows network.
2. not in domain, computer name in windows directory, permissions by network user and pass, diferent from computer user and pass.
3.after suspend in one networking and waking up in another one.



Comment
-----
after restarting, nautilus - it worked. no need to restart os.

Comment 14 Joshua M. Hughes 2010-07-25 00:59:46 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Places->network->Windows Network->Windows Machine
2.Enter Username & Password
3.Connect


Comment
-----
Attempting to connect to SMB Share hosted on Ubuntu server 10.04.

Comment 15 Karel Klíč 2010-11-08 19:33:42 UTC
*** Bug 603323 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-08 19:33:47 UTC
*** Bug 645809 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-08 19:33:52 UTC
*** Bug 646800 has been marked as a duplicate of this bug. ***

Comment 18 Bug Zapper 2011-06-02 12:41:12 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 19 Bug Zapper 2011-06-27 17:09:07 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.